Solicitamos su permiso para obtener datos estadísticos de su navegación en esta web, en cumplimiento del Real Decreto-ley 13/2012. Si continúa navegando consideramos que acepta el uso de cookies.

Aceptar Más información
WINTXCODERS Terminal
[[email protected] ~]:$ Bienvenido a la comunidad
Recuerda que puedes participar en nuestra comunidad registrándote

Autor Tema: [APORTE] Wordpress Scan Vulnerability  (Leído 193 veces)

0 Usuarios y 1 Visitante están viendo este tema.

WIитX

  • Administrador
  • Conectado
  • *
  • 1370
    7478
    72
  • Texto personal
    I'm not a hacker I'm security professional.
    • Ver Perfil
    • WINTXCODERS.COM
[APORTE] Wordpress Scan Vulnerability
« en: Febrero 26, 2017, 07:58:17 pm »
WPScan


The WPScan software (henceforth referred to simply as "WPScan") is dual-licensed - Copyright 2011-2016 WPScan Team.
Cases that include commercialization of WPScan require a commercial, non-free license. Otherwise, WPScan can be used without charge under the terms set out below.
-----
El software WPScan (en lo sucesivo denominado simplemente "WPScan") tiene licencia dual - Copyright 2011-2016 WPScan Team.
Los casos que incluyen la comercialización de WPScan requieren una licencia comercial, no libre. De lo contrario, WPScan se puede utilizar sin cargo bajo los términos establecidos a continuación.

Instalación

Código:
Para poder ver los links necesitas estar [• Registrado •]
[• Iniciar Sesión •]
Installing dependencies on Ubuntu
Código:
Para poder ver los links necesitas estar [• Registrado •]
[• Iniciar Sesión •]
sudo apt-get install libcurl4-openssl-dev libxml2 libxml2-dev libxslt1-dev ruby-dev build-essential libgmp-dev zlib1g-dev
Installing dependencies on Debian
Código:
Para poder ver los links necesitas estar [• Registrado •]
[• Iniciar Sesión •]
sudo apt-get install gcc git ruby ruby-dev libcurl4-openssl-dev make zlib1g-dev
Installing dependencies on Fedora
Código:
Para poder ver los links necesitas estar [• Registrado •]
[• Iniciar Sesión •]
sudo dnf install gcc ruby-devel libxml2 libxml2-devel libxslt libxslt-devel libcurl-devel patch rpm-build
Installing dependencies on Arch Linux
Código:
Para poder ver los links necesitas estar [• Registrado •]
[• Iniciar Sesión •]
pacman -Syu ruby
pacman -Syu libyaml



Para poder ver los links necesitas estar [• Registrado •]
[• Iniciar Sesión •]
« Última modificación: Marzo 08, 2017, 05:07:46 am por WIитX »
Entrar a la web
Para poder ver los links necesitas estar [• Registrado •]
[• Iniciar Sesión •]
"Es más divertido hacerse pirata que unirse a la marina." (Steve Jobs)
Dudas / Sugerencias: [email protected]

 

Powered by Advanced Topic Prefix Pro